* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Urbanist", sans-serif;
}

body {
  background: #1f1f47;
}

.container {
  min-height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.card {
  width: 600px;
  height: 500px;
  min-height: 250px;
  background: rgba(255, 255, 255, 0.15);
  box-shadow: 0 8px 32px rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(18px);
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 1rem;
  padding: 1.5rem;
  z-index: 10;
  color: whitesmoke;
  animation: fadeInUp 1s forwards;
}

@keyframes fadeInUp {
    from {
      opacity: 0;
      transform: translateY(20px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

.title {
  font-size: 2.2rem;
  margin-bottom: 1rem;
  color:rgb(225, 222, 234);
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff;
}

.subtitle {
  font-size: 1rem;
  margin-bottom: 2rem;
  line-height: 1.8;
}

.btn {
  background: none;
  border: none;
  text-align: center;
  font-size: 1rem;
  color: whitesmoke;
  background-color: #fa709a;
  padding: 0.8rem 1.8rem;
  border-radius: 2rem;
  cursor: pointer;
  transition: transform 0.3s;
}

.btn:hover {
    transform: scale(1.05);
}

#authorOutput {
    color: #808080;
}

.blob {
  position: absolute;
  width: 500px;
  height: 500px;
  background: linear-gradient(
    rgba(47, 184, 255, 0.42) ,
    #5c9df1
  );
  mix-blend-mode: color-dodge;
  animation: move 15s infinite alternate;
}

.blob:hover {
  width: 520px;
  height: 520px;
  filter: blur(30px);
  box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.6),
    inset 100px 100px 0 0px #fa709a, inset 200px 200px 0 0px #784ba8,
    inset 300px 300px 0 0px #2b86c5;
}


@keyframes move {
  from {
    transform: translate(-500px, -100px);
    border-radius: 50%;
  }

  to {
    transform: translate(500px, 100px);
    border-radius: 50%;
  }
}

